h1{
    text-align: center;
}

.page{
    margin-top: 5%;
}

form {
    width: 30%;
    margin: auto;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1.5em 2em;

    .buttons{
        display: flex;
        justify-content: space-between;
        *{
            flex: 1;
        }
    }
}
  
